#
# spec file for package hamsoft (Version 0.1.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         hamsoft
Copyright:    GPL
Group:        X11/Applications/Hamradio
Provides:     hamsoft
Autoreqprov:  on
Version:      0.1.2
Release:      185
Source:       %{name}-%{version}.tar.gz
URL:          http://radio.linux.org.au/hamsoft 
Summary:      Reader for new hamradio linux software at radio.linux.org.au

%description
Hamsoft is a reader for new hamradio linux software at radio.linux.org.au,
the linux hamradio software database.
When you select an entry in the list and click on read, the link will be
opened in a netscape window. Netscape has to be running.

Authors:
--------
    Alex Shnitman <alexsh@linux.org.il>
    Joop Stakenborg <pa4tu@amsat.org>

SuSE series: ham

%prep
%setup

%build

%install
install -m 755 -g root -o root hamsoft /usr/X11R6/bin/
install -m 644 -g root -o root hamsoft.1 %{_mandir}/man1/

%files
%doc BUGS CHANGELOG COPYING README TODO
%doc %{_mandir}/man1/hamsoft.1.gz
/usr/X11R6/bin/hamsoft

%changelog -n hamsoft
* Thu Nov 30 2000 - jreuter@suse.de
- changed group to X11/Applications/Hamradio
* Wed Jun 07 2000 - ka@suse.de
- initial release 0.1.2
